
	body {
	margin: 0;
	font-family: Verdana, Arial, Helvetica;
	color: #3f3f3f;
	font-size: 14px;
}

#wrapper {
	width: 1040px;
	margin: 0 auto;
}

a.logo {
	background: url('http://www.gta-expert.it/img/elementi/logo.png');
	width: 245px;
	height: 97px;
	position: absolute;
	top: 0;
	left: 140px;
	display: block;
}

#menutop {
	position: relative;
	height: 100px;
}


#container {
	width: 1038px;
	background: #FFFFFF;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	padding-top: 10px;
	position: relative;
}

footer {
	background: #333;
	clear: both;
	text-align: center;
	color: #999;
}


footer .col_link {
    border-right: 1px solid #444;
    float: left;
    height: 239px;
    margin-top: 20px;
    min-width: 180px;
}

footer .col {
	border-right: 1px solid #444;
    float: left;
	min-width: 225px;
	height: 239px;
    margin-top: 20px;
}

footer .col2 {
    float: left;
	min-width: 200px;
	height: 239px;
    margin-top: 20px;
}

footer .col2_content {
    text-align:center;

}

footer .col2_content ul {
    list-style-type: none;
}

footer .col2_content li {
    text-align:center;
}
	
footer .img_social {
    border: 1px solid #dadada;
    margin-bottom: 10px;
}	
	
footer .container {
    margin: 0 auto;
    position: relative;
    width: 1038px;
	border-bottom: 1px solid #444;
}

footer  .container:after {
    clear: both;
    content: ".";
    display: block;
    visibility: hidden;
}

.footer-top {
    background-color: #dcdcdc;
    border-bottom: 7px solid #a2a2a2;  
	height: 22px;
}

.footer-top_bis {
	background: #333;
	clear: both;
	color: #999;
	height:45px;
	border-bottom: 1px solid #444;
}

.footer-bottom {
    height: 30px;
	padding-top: 10px;
	font-weight: bold;
}


footer ul {
    display: inline-block;
    float: left;
    font-weight: bold;
}

footer li {
    text-align: left;
}


footer a {
    color: #fff;
    font-weight: bold;
	line-height: 21px;
}


.footer-statistiche {
    color: #fff;
    display: inline-block;
    float: right;
    font-weight: bold;
    margin: 13px -10px 0;
}

.footer-statistiche span {
    color: #999;
	margin-right: 30px;
}

form
{
        padding: 0 10px 10px 10px;
}

.contatti
{
        margin: 5px 0 10px 0;
        background-color: #f2f2f2;
        border: 1px solid #d9d9d9;
        font-size: 14px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        padding: 6px;
        color: #666;
        line-height: 22px;
}

input.contatti
{
        width: 300px;
        height: 18px;
}

textarea.contatti
{
        width: 550px;
        height: 200px;
}

button.contatti
{
        width: 200px;
        height: 32px;
        padding: 0;
        display: block;
        margin: 30px auto;
}

#sup {
	background: url('http://www.gta-expert.it/img/elementi/sup.png');
	height: 149px;
	border-right: 1px solid #999999;
	width: 1039px;
	position: relative;
}

#sup a:link, #sup a:active, #sup a:visited {
	position: absolute;
	bottom: -9px;
	font-family: "Tribbon A", Helvetica, Arial;
	font-size: 23px;
	color: #a7a7a7;
	z-index: 1;
}

a.sup_home {
	left: 413px;
}

a.sup_area {
	left: 508px;
}

a.sup_forum {
	left: 646px;
}

.menu {
	width: 178px;
	background: #f2f2f2;
	float: left;
}

.menu a:link, .menu a:active, .menu a:visited {
	color: #666666;
	font-size: 13px;
	margin-left: 10px;
}

.menu p
{
	color: #666666;
	font-size: 13px;
	margin: 0;
}

.social a {
	display: block;
	margin: 0;
	float: left;
}

.social {
	padding: 8px 0 8px 0;
}

#menudxarea .social a {
	display: inline;
	float: none;
}

.adv {
	text-align: center;
	padding-top: 10px;
}

.content {
	float: left;
	width: 630px;
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 15px;
}

.barra {
	background: url('http://www.gta-expert.it/img/elementi/barra.png');
	width: 180px;
	height: 27px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 15px;
	line-height: 27px;
	font-family: "Tribbon A", Helvetica, Arial;
	font-size: 17px;
}

#menudxarea .barra {
	background: url('http://www.gta-expert.it/img/elementi/barra_lunga.png');
	width: 300px;
}

.marker {
	width: 20px;
	height: 27px;
}

#menusx .marker {
	margin: 0 -13px;
}

.barretta {
	background: url('http://www.gta-expert.it/img/elementi/barretta.png');
	width: 164px;
	height: 23px;
	line-height: 30px;
	font-family: "Tribbon A", Helvetica, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #343434;
	padding-left: 5px;
	margin-left: 9px;
}
#menudxarea .barretta {
	background: url('http://www.gta-expert.it/img/elementi/barretta_lunga.png');
	width: 284px;
}

#box {
	position: absolute;
	width: 300px;
	height: 250px;
	top: -142px;
	right: 3px;
}

h1 {
	font-family: "Tribbon A", Helvetica, Arial;
	font-size: 20px;
	margin: 0;
}

h1 a:link, h1 a:active, h1 a:visited {
	color: #3f3f3f;
}

h1 a:hover {
	color: #888888;
}

h3 {

}

.subtitle {
	height: 26px;
	line-height: 26px;
	background: url('http://www.gta-expert.it/img/elementi/lineaob.png') #e4e4e4 left top no-repeat;
	text-align: right;
	font-size: 12px;
	color: #5a5a5a;
	margin-bottom: 10px;
}

.subtitle_article {
	height: 26px;
	line-height: 26px;
	background: url('http://www.gta-expert.it/img/elementi/lineaob.png') #e4e4e4 left top no-repeat;
	font-size: 12px;
	color: #aaa;
	margin-bottom: 10px;
	padding-left: 5px;
	line-height: 30px;
}

.subtitle_article a {
	color: #5a5a5a;
}

.subtitle_area {
	height: 26px;
	line-height: 26px;
	background: url('http://www.gta-expert.it/img/elementi/lineaob_area.png') #d9d9d9 left top no-repeat;
	text-align: right;
	font-size: 12px;
	color: #5a5a5a;
	margin-bottom: 10px;
}

a {
	text-decoration: none;
	color: #000;
}

.content li {
	margin-bottom: 10px;
	text-align: justify;
	padding-right: 30px;
}


p a:link, p a:visited, p a:active, .content li a:link, .content li a:visited, .content li a:active  {
	color: #3f3f3f;
	border-bottom: 1px dotted #aaa;
	font-weight: bold;
}

.menu ul {
	padding: 0;
	margin: 0 0 15px 0;
}

.menu li {
	list-style-type: none;
}
/* Navbar GTA */

.nav_gtav, .nav_tbogt, .nav_tlad, .nav_gtacw, .nav_gtaiv, .nav_gtavcs, .nav_gtalcs, .nav_gtasa,
.nav_gtavc, .nav_gta3, .nav_advance, .nav_gta2, .nav_london, .nav_gta1,
.nav_gtav_sel, .nav_tbogt_sel, .nav_tlad_sel, .nav_gtacw_sel, .nav_gtaiv_sel, .nav_gtavcs_sel, .nav_gtalcs_sel, .nav_gtasa_sel,
.nav_gtavc_sel, .nav_gta3_sel, .nav_advance_sel, .nav_gta2_sel, .nav_london_sel, .nav_gta1_sel {
	width: 74px;
	height: 87px;
	background: url('http://www.gta-expert.it/img/elementi/selezionegta.png');
	display: block;
	float: left;
	transition: color 0.5s ease 0s, background-color 0.5s ease 0s;
}

.nav_tlad, .nav_gtavcs, .nav_gtavc, .nav_gta2,
.nav_tlad_sel, .nav_gtavcs_sel, .nav_gtavc_sel, .nav_gta2_sel {
	width: 75px;
}

a.nav_gtav { background-position: 0 87px }
a.nav_tbogt { background-position: -74px 87px }
a.nav_tlad { background-position: -148px 87px }
a.nav_gtacw { background-position: -223px 87px }
a.nav_gtaiv { background-position: -297px 87px }
a.nav_gtavcs { background-position: -371px 87px }
a.nav_gtalcs { background-position: -446px 87px }
a.nav_gtasa { background-position: -520px 87px }
a.nav_gtavc { background-position: -594px 87px }
a.nav_gta3 { background-position: -669px 87px }
a.nav_advance { background-position: -743px 87px }
a.nav_gta2 { background-position: -817px 87px }
a.nav_london { background-position: -892px 87px }
a.nav_gta1 { background-position: -966px 87px }

a.nav_gtav:hover, a.nav_gtav_sel { background-position: 0 0 }
a.nav_tbogt:hover, a.nav_tbogt_sel { background-position: -74px 0 }
a.nav_tlad:hover, a.nav_tlad_sel { background-position: -148px 0 }
a.nav_gtacw:hover, a.nav_gtacw_sel { background-position: -223px 0 }
a.nav_gtaiv:hover, a.nav_gtaiv_sel { background-position: -297px 0 }
a.nav_gtavcs:hover, a.nav_gtavcs_sel { background-position: -371px 0 }
a.nav_gtalcs:hover, a.nav_gtalcs_sel { background-position: -446px 0 }
a.nav_gtasa:hover, a.nav_gtasa_sel { background-position: -520px 0 }
a.nav_gtavc:hover, a.nav_gtavc_sel { background-position: -594px 0 }
a.nav_gta3:hover, a.nav_gta3_sel { background-position: -669px 0 }
a.nav_advance:hover, a.nav_advance_sel { background-position: -743px 0 }
a.nav_gta2:hover, a.nav_gta2_sel { background-position: -817px 0 }
a.nav_london:hover, a.nav_london_sel { background-position: -892px 0 }
a.nav_gta1:hover, a.nav_gta1_sel { background-position: -966px 0 }

/* Fonts */

@font-face {
	font-family:"Tribbon A";
	src:url("/fonts/Tribbon_A.eot?") format("eot"),
	url("/fonts/Tribbon_A.woff") format("woff"),
	url("/fonts/Tribbon_A.ttf") format("truetype"),
	url("/fonts/Tribbon_A.svg#TribbonA") format("svg");
	font-weight: bold;
	font-style: normal;
}

/* Presi dalla vecchia skin */

h2 {
	font-weight: 700;
	color: #333;
	height: 22px;
	margin-left: 6px;
	text-align: left;
	font-size: 18px;
	text-shadow: 1px 1px #DDD;
	font-family: Arial;
	font-variant: small-caps;
	background-image: url("http://www.gta-expert.it/img/elementi/h2.png");
	overflow: hidden;
}

img {
	border: 0;
}

p {
	padding: 0 10px 10px 10px;
	text-align: justify;
	line-height: 20px;
}

div + p + div {
	margin-top:20px !important;

}

kbd {
	font-size: 12px;
}

/*
blockquote {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #777;
	background: #F9F9F9;
	border-left: 4px solid #E6E6E6;
	margin-top: 10px;
	margin-bottom: 12px;
	padding: 4px 12px 4px 20px;
}

blockquote p {
	padding: 0;
	color: #777;
}
*/

blockquote{
  display:block;
  background: #FBFBFB none repeat scroll 0 0;
  padding: 8px 12px 4px 26px;
  position: relative;
  font-size: 14px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
  //border-left: 6px solid #D9D9D9;
  border: 1px solid #e8e8e8;
  border-radius: 10px;
}

blockquote::before{
  content: "\201C";
  font-family: Georgia, serif;
  color: #c1c1c1;
  font-family: status-bar,serif;
  font-size: 49px;
  font-weight: bold;
  left: 5px;
  position: absolute;
  top: -2px;
}

blockquote::after{
  content: "\201D";
  font-family: Georgia, serif;
  color: #c1c1c1;
  font-family: status-bar,serif;
  font-size: 49px;
  font-weight: bold;
  right: 6px;
  position: absolute;
  bottom: -22px;
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}


q {
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-style: italic;
	width: 88%;
	display: block;
}

p.cit {
	width: 88%;
	margin: 0 auto;
	font-style: italic;
}

p.immagini {
	padding: 0px 10px 0px 10px;
}

p.immaginisotto {
	padding: 0px 10px 10px 10px;
}


td.riq, div.riq, .riq td {
	background: #aaa;
	color: #000;
	border: 1px solid #000;
	vertical-align: top;
	padding: 2px;
}

.riq img {
	margin-bottom: -3px;
}

.riquadro {
	margin: 0 auto;
	border: 0;
}
.riquadro td, div.riquadro {
	text-align: center;
	border: 1px solid #949494;
	padding: 2px;
	background: #dadada;
	color: #555;
	font-size: 0.85em;
}
.riquadro td a:link, div.riquadro a:link, .riquadro td a:active, div.riquadro a:active, .riquadro td a:visited, div.riquadro a:visited {
	color: #555;
	font-weight: bold;
}
.riquadro img {
	margin-bottom: -2px;
}
table.wt tr:first-child td, th{
	background-color: #bababa;
	color: #444;
	border: 1px solid #888;
	font-size: 12px;
	font-weight: 400;
	padding: 2px;
}
tr.description td {
	background-color: #bcbcbc;
	text-align: left;
}

table.testo {
	width: 90%;
}

table.testo td {
	text-align: left !important;
	vertical-align: top !important;
}

.mash {
	font-size: 20px;
	color: #000;
}

span.largefilename {
	font-size: 28px;
	font-weight: 700;
}

div.quote {
	border: 1px solid #000;
	font-size: 9px;
	width: 95%;
}

td.questionoptions {
	background: #FFF;
	color: #000;
	font-size: 10px;
}

tr.pinned {
	background: #EEE;
	border-color: #000;	
}

td.header {
	font-size: 14px;
	font-weight: 700;
}

td.lightheader {
	color: #999;
	font-size: 14px;
	font-weight: 700;
}

tr.fileheader, td.fileheader, tr.sectionheader, td.sectionheader, tr.sectionheader a {
	background: #d9d9d9;
	color: #3f3f3f;
	text-align: center;
	font-weight: 700;
	line-height: 20px;
	font-size: 20px;
	font-family: "Tribbon A",Helvetica,Arial;
}

tr.sectionheader a {
	border-bottom: 1px dotted #3f3f3f;
}

table.border, table.border td {
	border-bottom: 1px dashed #aaa;
	border-collapse: collapse;
	padding: 3px;
	width: 100%;
	margin-top: -31px;
}

tr.row1 {
	background: #f2f2f2;
	height: 32px;
}

tr.row2 {
	background: #d9d9d9;
	height: 32px;
}

tr.row1 td, tr.row2 td {
	padding-left: 8px;
}

caption {
	background-color: #bbb;
	border: 1px solid #999;
	margin-left: 2px;
	margin-right: 2px;
	height: 22px;
	line-height: 22px;
	color: #555;
	font-weight: bold;
	font-size: 11px;
}

.small {
	font-style: italic;
	color: #555;
}

.center, .center table, .center div {
	text-align: center;
	margin: 0 auto;
}

.centro {
	margin: 0 auto;
}

.ad {
	width: 160px;
	height: 600px;
	overflow: hidden;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.fblike, .tweet, .plusone {
	width: 120px;
	float: left;
}

table.top_mod td, table.top_mod td a:link {font-size:11px}

table.top_mod th {color:#ccc;font-weight:400;padding-right:3px;vertical-align:top}

.letter {
	border: 1px solid #d9d9d9;
	padding: 1px 6px 2px 6px;
	background-color: #f2f2f2;
	font-size: 14px;
}

.letter_selected {
	border: 1px solid #949494;
	padding: 1px 6px 2px 6px;
	background-color: #dadada;
	font-size: 14px;
}

.bordo {
	border: 1px solid #c0c0c0;
    border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
    box-shadow: 3px 7px 12px -11px;
    padding: 2px;
	margin: 1px;
}

img.right {
	margin: 7px 10px 7px 13px;
}

img.left {
	margin: 7px 13px 6px 10px;
}



/* Nuovo stile tabelle */
.tabella_new td a:link, div.tabella_new a:link, .tabella_new td a:active, div.tabella_new a:active, .tabella_new td a:visited, div.tabella_new a:visited {
	color: #555;
	font-weight: bold;
}

.tabella_new {
    border: 1px solid #c9c9c9;
    border-radius: 8px;
    color: #666;
    font-size: 12px;
    margin: 0 auto;
    text-shadow: 1px 1px 0 #fff;
}

.tabella_new th {
	background: #ededed;
	font-weight: bold;
	text-align: center;
	padding: 4px 5px 1px 4px;
	border-top: 0px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 0px solid #e0e0e0;
	border-right: 0px solid #e0e0e0;
	vertical-align: middle;
}

.tabella_new tr:first-child th:first-child {
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;
}
.tabella_new tr:first-child th:last-child {
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;
}
	
.tabella_new tr td {
	text-align: center;
	padding: 4px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	vertical-align: middle !important;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}

.tabella_new tr:last-child td {
	border-bottom:0;
}

.tabella_new tr  td:first-child {
	border-left: 0px;
}

.tabella_new tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}

.tabella_new td img {
	border-radius: 5px;
	border-bottom:0px;
}

.tabella_new th:first-child {
	border-right: 0px !important;
	border-left: 0px !important;
}

.tabella_new th {
	border-bottom: 1px solid #c9c9c9;
	border-left: 1px solid #e0e0e0 !important;
	padding: 4px;
}

/* Tabelle con primo td rowspan > 1 */
.tabella_new_rowspan  tr:first-child td:first-child {
	border-bottom:0 !important;
	border-right: 1px solid #e0e0e0 !important;
}
.tabella_new_rowspan  tr:first-child td:first-child + td {
	border-left: 0px !important;
}
.tabella_new_trofei tbody > tr:first-child > td:first-child {
	border-bottom:0 !important;
}
.tabella_new_trofei tbody > tr:first-child > td:last-child {
	border-bottom:0 !important;
}
.tabella_new_trofei tbody > tr:not(:first-child)> td:first-child  {
	border-left: 1px solid #e0e0e0 !important;
}


.tabella_new_decorazioni tbody > tr:first-child > td:first-child {
	border-bottom:0 !important;
}

.tabella_new_decorazioni tbody > tr:not(:first-child)> td:first-child  {
	border-left: 1px solid #e0e0e0 !important;
}


.immagini_no_bordo {
	border-radius: 0px !important;
}

#ads {
	position: fixed;
	top: 0px;
	left: 2px;
	width: 100%;
	height: 100%;
}

#ads a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}


.super_top {
	position: fixed; 
	width: 100%; 
	top: 0px; 
	height: 36px; 
	background: rgba(0, 0, 0, 0) linear-gradient(#34424f, #34424F) repeat scroll 0 0; /*#386498, #17315C*/
	z-index: 20;
}

.super_top_push {
	margin-top:36px;
}

.super_top_content {
	margin: 0 auto; 
	width: 1040px;
}

.wrapper_super_top {
	width: 80% !important; 
	display: inline-block !important;
	line-height:36px; 
	color: #e1e1e1; 
	font-family: Helvetica,Arial;
	font-size: 14px;
}


.social_super_top {
	width: 20% !important; 
	display: inline-block !important;
	line-height:36px; 
	float:right; 
	text-align: right;
}




.wrapper_super_top ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.wrapper_super_top  li {
    float: left;
	margin-right:40px;
	margin-left:2px;

}

.wrapper_super_top  li a {
    display: block;
    color: white;
    text-align: center;
    text-decoration: none;
}